/* xl - DESKTOP STYLES */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
.poppins {
  font-family: "Poppins", "sans-serif";
}
.poppins p, .poppins span {
  font-family: "Poppins", "sans-serif";
}
.barlow {
  font-family: "Barlow Condensed", sans-serif;
}
.barlow p, .barlow span {
  font-family: "Barlow Condensed", sans-serif;
}
.stock-ticker {
  font-size: 1.6rem;
  padding-block: 8px;
  overflow: hidden;
  user-select: none;
  font-family: "Poppins", "sans-serif";
  font-weight: 400;
  --gap: 20px;
  display: flex;
  gap: var(--gap);
}
@media (max-width: 767px) {
  .stock-ticker {
    font-size: 1.4rem;
  }
}
.stock-ticker ul {
  list-style: none;
  flex-shrink: 0;
  min-width: 100%;
  display: flex;
  padding-left: 0;
  justify-content: flex-start;
  align-items: center;
  gap: var(--gap);
  animation: scroll 30s linear infinite;
}
@media (max-width: 767px) {
  .stock-ticker ul {
    margin: 0;
  }
}
.stock-ticker:hover ul {
  animation-play-state: paused;
}
@keyframes scroll {
  to {
    transform: translateX(calc(-100% - var(--gap)));
  }
}
.stock-ticker .service {
  margin-inline: 26px;
  color: #fff;
}
.stock-ticker .pipe::before {
  content: "|";
  color: #fff;
  left: -2px;
  position: relative;
}
#logo-bg::before {
  content: "";
  position: absolute;
  width: 70vw;
  height: 42vw;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/wp-content/uploads/2026/02/logo-bg-scaled.png);
  right: -50vw;
  top: -28vw;
}
@media (max-width: 767px) {
  #logo-bg::before {
    display: none;
  }
}
.intro-text {
  color: #fff !important;
  font-size: 1.4rem !important;
  line-height: 1.4;
  font-family: "Poppins", "sans-serif";
}
.intro-text p {
  color: #fff !important;
  font-size: 1.4rem !important;
  line-height: 1.4;
  font-family: "Poppins", "sans-serif";
}
.fluo {
  color: #DEEF00 !important;
}
.fluo p {
  color: #DEEF00 !important;
}
.fluo-bold strong {
  color: #DEEF00;
}
.lil-bigger {
  font-size: 1.75rem !important;
  line-height: 1.4;
}
.lil-bigger p, .lil-bigger span, .lil-bigger a {
  font-size: 1.4rem !important;
  line-height: 1.4;
}
.contacts-text {
  color: #fff !important;
  font-size: 1.1rem !important;
  line-height: 1.4;
  font-family: "Barlow Condensed", sans-serif;
}
.contacts-text p {
  color: #fff !important;
  font-size: 1.1rem !important;
  line-height: 1.4;
  font-family: "Barlow Condensed", sans-serif;
}
.copyright {
  color: #fff !important;
  font-size: 0.9rem !important;
}
.copyright p {
  color: #fff !important;
  font-size: 0.9rem !important;
}
.page-id-1602 {
  background-color: #0F4C59 !important;
}
.page-id-1602 .fusion-tb-footer.fusion-footer, .page-id-1602 .fusion-header {
  display: none;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1612-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAACA%3BAAEA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAeF%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%22%7D */